{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "a9ea43156c21de524c2a",
  "position": {
    "x": 5,
    "y": 43.003436891543821,
    "z": 5000,
    "height": 32.678938270990244,
    "width": 1628.4292566118636,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "年标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "f0807f701a80758cca48",
  "isHidden": true
}